Announcement

Collapse
No announcement yet.

Presale question

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Presale question

    Hi !

    1) Does vBulletin 5.34 Connect work with PHP v.5.6.32 and MySQL 5.6.38?

    2) Do I have access to download all previous versions of vBulletin with the current $249 license (including 3.8.11 after purchase)?
    Last edited by lange; Fri 29th Dec '17, 8:14pm.

  • #2
    Originally posted by lange View Post
    Hi !

    1) Does vBulletin 5.34 Connect work with PHP v.5.6.32 and MySQL 5.6.38?

    2) Do I have access to download all previous versions of vBulletin with the current $249 license (including 3.8.11 after purchase)?
    1. Yes

    2. Yes, but you can only run one live instance per license, regardless of version.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.4.4 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Originally posted by Mark.B View Post

      2. Yes, but you can only run one live instance per license, regardless of version.
      Thanks!

      Bought primarily for 3.8.11.

      Comment

      Related Topics

      Collapse

      Working...
      X